Subject: Re: Saxet Canales meter 980437 for August, 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Oct 2000 01:52:00 -0700 (PDT)

Fred,

Now that Daren has the purchase in, I have added August to the Deal Ticket  
386540 which is the Desk to Desk at the meter (4584 on Humble P/L, pathed as 
a Buy/Sell), and to Deal Ticket 386269 which is the Transport Usage ticket 
(from 4584 to meter 12 at the plant inlet, pathed on Humble contract 401).  
Please set up the appropriate track id's.  Since this is OffSystem, that 
should take care of the August issue.

Mary